/*Button-blue*/	

.button,
.button-gray,
.button-1,
.button-2,
.button-3,
.button-4,
.button-5,
.button-6
{
	display:inline-block;
	margin: -0.125em 0.3125em 0.125em 0;
	padding:0.6em 0.95em 0.6em 0.95em;
	font-weight:bold;
	text-transform:uppercase;
	vertical-align:middle;
	color:white;
	cursor: pointer;
	
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;  
	-moz-border-radius: 5px;
	 border-radius: 5px;
}

.button
{
	color:white!important;
	font-size:12px !important;
	
	border:1px solid #00367f;
	box-shadow:inset 0px 1px 0px 0px #5fb6e0;

	background: #008cd0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#008cd0), to(#00317a));
	background: -webkit-linear-gradient(#008cd0, #00317a);
	background: -moz-linear-gradient(#008cd0, #00317a);
	background: -ms-linear-gradient(#008cd0, #00317a);
	background: -o-linear-gradient(#008cd0, #00317a);
	background: linear-gradient(#008cd0, #00317a);
	-pie-background: linear-gradient(#008cd0, #00317a);
	
	/*behavior: url(IEfix/PIE.htc);*/
}

.button:hover,
.button:active,
.button:focus
{

	background: #00317a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00317a), to(#008cd0));
	background: -webkit-linear-gradient(#00317a, #008cd0);
	background: -moz-linear-gradient(#00317a, #008cd0);
	background: -ms-linear-gradient(#00317a, #008cd0);
	background: -o-linear-gradient(#00317a, #008cd0);
	background: linear-gradient(#00317a, #008cd0);
	-pie-background: linear-gradient(#00317a, #008cd0);
	
	/*behavior: url(IEfix/PIE.htc);*/
}


/*Button-grey*/
.button-gray
{	
	font-size:12px !important;
	
	border:1px solid #808080;
	box-shadow:inset 0px 1px 0px 0px #c9c9c9;

	background: #9d9d9d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9d9d9d), to(#717171));
	background: -webkit-linear-gradient(#9d9d9d, #717171);
	background: -moz-linear-gradient(#9d9d9d, #717171);
	background: -ms-linear-gradient(#9d9d9d, #717171);
	background: -o-linear-gradient(#9d9d9d, #717171);
	background: linear-gradient(#9d9d9d, #717171);
	-pie-background: linear-gradient(#9d9d9d, #717171);
	
	/*behavior: url(IEfix/PIE.htc);*/
}

.button-gray:hover,
.button-gray:active,
.button-gray:focus
{

	background: #717171;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#717171), to(#9d9d9d));
	background: -webkit-linear-gradient(#717171, #9d9d9d);
	background: -moz-linear-gradient(#717171, #9d9d9d);
	background: -ms-linear-gradient(#717171, #9d9d9d);
	background: -o-linear-gradient(#717171, #9d9d9d);
	background: linear-gradient(#717171, #9d9d9d);
	-pie-background: linear-gradient(#717171, #9d9d9d);
	
	/*behavior: url(IEfix/PIE.htc);*/
}
	
/* Set white text for anchors displayed as buttons */
.button a,.button-gray a {
	color: #ffffff;
}

.button-gray a:hover {
	text-decoration: none;
}

.myprofile-button {
	display: none;
}

/*button login*/
.login-button,
.logout-button,
.myprofile-button
{
	font-size:0.6875em;
	color:white;
	text-transform:uppercase;
	height:25px;
	vertical-align:middle;
	margin-left:0.5em;
	margin-right:0.5em;
	padding:0 8px 2px 8px;
}

.login-button a:hover,
.logout-button a:hover,
.myprofile-button a:hover
{	
	background:url(../gfx/buttons.png) no-repeat left -88px;
}
	
/*button-1*/
.button-1
{	 
	font-size:0.9375em;
	
	border:1px solid #6f8000;
	box-shadow:inset 0px 1px 0px 0px #cdde00;

	background: #b1cc00;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b1cc00), to(#839600));
	background: -webkit-linear-gradient(#b1cc00, #839600);
	background: -moz-linear-gradient(#b1cc00, #839600);
	background: -ms-linear-gradient(#b1cc00, #839600);
	background: -o-linear-gradient(#b1cc00, #839600);
	background: linear-gradient(#b1cc00, #839600);
	-pie-background: linear-gradient(#b1cc00, #839600);

	/*behavior: url(IEfix/PIE.htc);*/
}

.button-1:hover,
.button-1:active,
.button-1:focus
{

	background: #839600;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#839600), to(#b1cc00));
	background: -webkit-linear-gradient(#839600, #b1cc00);
	background: -moz-linear-gradient(#839600, #b1cc00);
	background: -ms-linear-gradient(#839600, #b1cc00);
	background: -o-linear-gradient(#839600, #b1cc00);
	background: linear-gradient(#839600, #b1cc00);
	-pie-background: linear-gradient(#839600, #b1cc00);
	
	/*behavior: url(IEfix/PIE.htc);*/
}


/*button-2*/
.button-2
{	
	font-size:0.9375em;
	border:1px solid #ba6300;
	box-shadow:inset 0px 1px 0px 0px #f3d200;

	background: #edba00;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#edba00), to(#ee7f00));
	background: -webkit-linear-gradient(#edba00, #ee7f00);
	background: -moz-linear-gradient(#edba00, #ee7f00);
	background: -ms-linear-gradient(#edba00, #ee7f00);
	background: -o-linear-gradient(#edba00, #ee7f00);
	background: linear-gradient(#edba00, #ee7f00);
	-pie-background: linear-gradient(#edba00, #ee7f00);
	
	/*behavior: url(IEfix/PIE.htc);*/
}

.button-2:hover,
.button-2:active,
.button-2:focus
{

	background: #ee7f00;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ee7f00), to(#edba00));
	background: -webkit-linear-gradient(#ee7f00, #edba00);
	background: -moz-linear-gradient(#ee7f00, #edba00);
	background: -ms-linear-gradient(#ee7f00, #edba00);
	background: -o-linear-gradient(#ee7f00, #edba00);
	background: linear-gradient(#ee7f00, #edba00);
	-pie-background: linear-gradient(#ee7f00, #edba00);
	
	/*behavior: url(IEfix/PIE.htc);*/
}
	
/*button-3*/
.button-3
{
	font-size:0.9375em;
	border:1px solid #a30340;
	box-shadow:inset 0px 1px 0px 0px #e60875;

	background: #d80656;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d80656), to(#b30044));
	background: -webkit-linear-gradient(#d80656, #b30044);
	background: -moz-linear-gradient(#d80656, #b30044);
	background: -ms-linear-gradient(#d80656, #b30044);
	background: -o-linear-gradient(#d80656, #b30044);
	background: linear-gradient(#d80656, #b30044);
	-pie-background: linear-gradient(#d80656, #b30044);
	/*behavior: url(IEfix/PIE.htc);*/
}

.button-3:hover,
.button-3:active,
.button-3:focus
{

	background: #b30044;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b30044), to(#d80656));
	background: -webkit-linear-gradient(#b30044, #d80656);
	background: -moz-linear-gradient(#b30044, #d80656);
	background: -ms-linear-gradient(#b30044, #d80656);
	background: -o-linear-gradient(#b30044, #d80656);
	background: linear-gradient(#b30044, #d80656);
	-pie-background: linear-gradient(#b30044, #d80656);
	
	/*behavior: url(IEfix/PIE.htc);*/
}
	
/*button-4*/
.button-4
{
	font-size:0.9375em;
	border:1px solid #088f90;
	box-shadow:inset 0px 1px 0px 0px #16d8d9;

	background: #10c3c4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#10c3c4), to(#0a9fa0));
	background: -webkit-linear-gradient(#10c3c4, #0a9fa0);
	background: -moz-linear-gradient(#10c3c4, #0a9fa0);
	background: -ms-linear-gradient(#10c3c4, #0a9fa0);
	background: -o-linear-gradient(#10c3c4, #0a9fa0);
	background: linear-gradient(#10c3c4, #0a9fa0);
	-pie-background: linear-gradient(#10c3c4, #0a9fa0);
	
	/*behavior: url(IEfix/PIE.htc);*/
}

.button-4:hover,
.button-4:active,
.button-4:focus
{

	background: #0a9fa0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0a9fa0), to(#10c3c4));
	background: -webkit-linear-gradient(#0a9fa0, #10c3c4);
	background: -moz-linear-gradient(#0a9fa0, #10c3c4);
	background: -ms-linear-gradient(#0a9fa0, #10c3c4);
	background: -o-linear-gradient(#0a9fa0, #10c3c4);
	background: linear-gradient(#0a9fa0, #10c3c4);
	-pie-background: linear-gradient(#0a9fa0, #10c3c4);
	
	/*behavior: url(IEfix/PIE.htc);*/
}
	
/*button-5*/
.button-5
{
	font-size:0.9375em;
	border:1px solid #19447a;
	box-shadow:inset 0px 1px 0px 0px #3d84c5;

	background: #2d61a4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2d61a4), to(#204c84));
	background: -webkit-linear-gradient(#2d61a4, #204c84);
	background: -moz-linear-gradient(#2d61a4, #204c84);
	background: -ms-linear-gradient(#2d61a4, #204c84);
	background: -o-linear-gradient(#2d61a4, #204c84);
	background: linear-gradient(#2d61a4, #204c84);
	-pie-background: linear-gradient(#2d61a4, #204c84);

	/*behavior: url(IEfix/PIE.htc);*/
}

.button-5:hover,
.button-5:active,
.button-5:focus
{

	background: #204c84;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#204c84), to(#2d61a4));
	background: -webkit-linear-gradient(#204c84, #2d61a4);
	background: -moz-linear-gradient(#204c84, #2d61a4);
	background: -ms-linear-gradient(#204c84, #2d61a4);
	background: -o-linear-gradient(#204c84, #2d61a4);
	background: linear-gradient(#204c84, #2d61a4);
	-pie-background: linear-gradient(#204c84, #2d61a4);
	
	/*behavior: url(IEfix/PIE.htc);*/
}

/*button-6*/
.button-6
{
	
	font-size:0.9375em;
	border:1px solid #657a85;
	box-shadow:inset 0px 1px 0px 0px #9eb8c2;

	background: #7491a0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#7491a0), to(#5a6f7a));
	background: -webkit-linear-gradient(#7491a0, #5a6f7a);
	background: -moz-linear-gradient(#7491a0, #5a6f7a);
	background: -ms-linear-gradient(#7491a0, #5a6f7a);
	background: -o-linear-gradient(#7491a0, #5a6f7a);
	background: linear-gradient(#7491a0, #5a6f7a);
	-pie-background: linear-gradient(#7491a0, #5a6f7a);

	
	/*behavior: url(IEfix/PIE.htc);*/
}

.button-6:hover,
.button-6:active,
.button-6:focus
{

	background: #5a6f7a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5a6f7a), to(#7491a0));
	background: -webkit-linear-gradient(#5a6f7a, #7491a0);
	background: -moz-linear-gradient(#5a6f7a, #7491a0);
	background: -ms-linear-gradient(#5a6f7a, #7491a0);
	background: -o-linear-gradient(#5a6f7a, #7491a0);
	background: linear-gradient(#5a6f7a, #7491a0);
	-pie-background: linear-gradient(#5a6f7a, #7491a0);
	
	/*behavior: url(IEfix/PIE.htc);*/

}
	
/*arrow-bullet*/	
.button .arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_1.png) no-repeat 3px center;
	color:white !important;
	font-size:11px !important;
	padding:0 0 0 2.5em !important;
	margin:0 0 0 -0.85em !important;
	text-align:center;	
}


.button-1 span.arrow-bullet,
.button-2 span.arrow-bullet,
.button-3 span.arrow-bullet,
.button-4 span.arrow-bullet,
.button-5 span.arrow-bullet,
.button-6 span.arrow-bullet
{
	color:white !important;
	padding:0 0 0 1.8em !important;
	margin:0 0 0 -0.85em !important;
	text-align: left;
	display: inline-block;
}

.button-1 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_2.png) no-repeat 3px center;
}

.button-2 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_3.png) no-repeat 3px center;
}

.button-3 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_4.png) no-repeat 3px center;
}

.button-4 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_5.png) no-repeat 3px center;
}

.button-5 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_6.png) no-repeat 3px center;
}

.button-6 span.arrow-bullet
{
	background:url(../gfx/bullets/button_arrow_7.png) no-repeat 3px center;
}

.arrow-bullet-4 {
	background:url(../gfx/bullets/button_arrow_4.png) no-repeat right 2px;
	color:#808080 !important;
	text-align:left;
	display:inline-block;
	width:100%;
}

/*LIVING AND WORKING MENU BUTTONS*/

.button-add
{
	display:inline-block;
	padding:0.15em 0.25em 0.35em 0.05em;
	vertical-align:middle;
	font-size:0.8125em !important;
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px;  
	-moz-border-radius: 3px;
	 border-radius: 3px;
	
	/*behavior: url(IEfix/PIE.htc);*/
}
	.button-add span
	{
		color:white;
		font-size:0.8125em !important;
	}
	
	.button-add a:hover,
	.button-add a:focus,
	.button-add a:active
	{
		color:white;
	}
	
.button-print
{
	background: url(../gfx/icons.png) no-repeat  -1px -569px; 
	width:24px;
	height:24px;
	display:block;
	
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px;  
	-moz-border-radius: 3px;
	 border-radius: 3px;
	 
	 border:1px solid #da0952;
	
	/*behavior: url(IEfix/PIE.htc);*/
	
	cursor:pointer;
}

	.button-print:hover,
	.button-print:focus,
	.button-print:active
	{
		background-color:#d40554;
	}
	
	.button-print span
	{
		text-indent:-10000px;
		font-size:0.8em!important;
	}
	
/* Custom radio button */
.custom-radio-button {
	display: none;
}

.first .custom-radio-button + label:before {
	margin-left: 0;
}

.custom-radio-button + label:before {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    border: 6px solid #FFFFFF;
    display: inline-block;
    background-color: #FFFFFF;
    box-shadow: 0 0 1px grey;
    content:' ';
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 30px;
}

.custom-radio-button-label {
	cursor: pointer;
}

.custom-radio-button:checked + label:before{
     background-color: #829500;
}

/* Custom checkboxes */
/* Base for label styling */
[type="checkbox"].custom-checkbox:not(:checked),
[type="checkbox"].custom-checkbox:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"].custom-checkbox:not(:checked) + label,
[type="checkbox"].custom-checkbox:checked + label {
  position: relative;
  padding: 3px 0px 2px 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"].custom-checkbox:not(:checked) + label:before,
[type="checkbox"].custom-checkbox:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #fff;
}
/* checked mark aspect */
[type="checkbox"].custom-checkbox:not(:checked) + label:after,
[type="checkbox"].custom-checkbox:checked + label:after {
  content: '\2714';
  position: absolute;
  top: 5px; left: 4px;
  font-size: 15px;
  line-height: 0.8;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"].custom-checkbox:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"].custom-checkbox:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"].custom-checkbox:disabled:not(:checked) + label:before,
[type="checkbox"].custom-checkbox:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"].custom-checkbox:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"].custom-checkbox:disabled + label {
  color: #aaa;
}

/* hover style just for information */
[type="checkbox"].custom-checkbox label:hover:before {
  border: 1px solid #4778d9!important;
}

[type="checkbox"].custom-checkbox.big-checkbox + label {
	padding: 10px 0px 10px 40px;
	margin: 10px 0px;
}

[type="checkbox"].custom-checkbox.big-checkbox:checked + label:after {
	font-size: 25px;
	left: 6px;
	top: 8px;
}

/* checkbox aspect */
[type="checkbox"].custom-checkbox.big-checkbox:not(:checked) + label:before,
[type="checkbox"].custom-checkbox.big-checkbox:checked + label:before {
  width: 30px; height: 30px;
}

.button-gray.button-disabled,
.button-gray.button-disabled:hover {
	cursor: not-allowed;
	color: #FFFFFF;

	border:1px solid #BBBBBB;
	box-shadow:inset 0px 1px 0px 0px #E2E2E2;

	background: #E2E2E2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E6E6E6), to(#C3C3C3));
	background: -webkit-linear-gradient(#E6E6E6, #C3C3C3);
	background: -moz-linear-gradient(#E6E6E6, #C3C3C3);
	background: -ms-linear-gradient(#E6E6E6, #C3C3C3);
	background: -o-linear-gradient(#E6E6E6, #C3C3C3);
	background: linear-gradient(#E6E6E6, #C3C3C3);
	-pie-background: linear-gradient(#E6E6E6, #C3C3C3);
}